/*
 * Name:    mx_tcl_private.h
 *
 * Purpose: Private functions and data structure for the MX Tcl interface.
 *
 * Author:  William Lavender
 *
 *---------------------------------------------------------------------------
 *
 * Copyright 1999-2002 Illinois Institute of Technology
 *
 * See the file "LICENSE" for information on usage and redistribution
 * of this file, and for a DISCLAIMER OF ALL WARRANTIES.
 *
 */

#ifndef __MX_TCL_PRIVATE_H__
#define __MX_TCL_PRIVATE_H__

/* Global variables. */

extern MX_HANDLE_TABLE *mxtcl_global_record_handle_table;

/* Private functions. */

MX_API_PRIVATE void Mx_user_interrupt_dstring_init( void );

MX_API_PRIVATE void Mx_output_dstring_init( void );

#endif /* __MX_TCL_PRIVATE_H__ */

